# Class Other

Namespace
  Xdg.Directories

Assembly
  Xdg.Directories.dll

Other useful directories that aren't specified by XDG.

    public static class Other

Inheritance
  object
  Other

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Remarks

These variables were graciously stolen from the excellent Go XDG implementation. That library largely inspired this one, absolutely recommended if you're working in Go.

## Properties

### Applications

Application directories

    public static IList<string> Applications { get; }

#### Property Value

IList<string>

  Common application directories.

#### Remarks

Windows | The `Programs` Special Folder, the `Common Programs` Special Folder
macOS | `/Applications`
Linux/FreeBSD | `$XDG_DATA_HOME/applications`, `$HOME/.local/share/applications`, `/usr/local/share/applications`, `/usr/share/applications`

### Fonts

Font directories

    public static IList<string> Fonts { get; }

#### Property Value

IList<string>

  Common font directories.

#### Remarks

Windows | `%SYSTEMROOT%\Fonts`, `%LOCALAPPDATA%\Microsoft\Windows\Fonts`
macOS | `$HOME/Library/Fonts`, `/Library/Fonts`, `/System/Library/Fonts`, `/Network/Library/Fonts`
Linux/FreeBSD | `$XDG_DATA_HOME/fonts`, `$HOME/.fonts`, `$HOME/.local/share/fonts`, `/usr/local/share/fonts` `/usr/share/fonts`

### Home

Home Directory

    public static string Home { get; }

#### Property Value

string

  The current user's home directory.

#### Remarks

Windows | `%USERPROFILE%`
Unix (macOS/Linux/FreeBSD) | `$HOME`